Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Direct_Priority_Mapping.h File Reference

`#include "tao/orbconf.h"`
`#include "Priority_Mapping.h"`

Include dependency graph for Direct_Priority_Mapping.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_Direct_Priority_Mapping
| A simple implementation of the Priority_Mapping interface. More...